* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    line-height: 1.6;
    height: 100vh;
}

a {
    text-decoration: none;
    color: #fff;
}

.container{
    width: 100%;
    height: 100%;
}

.navbar{    
    font-weight: 1,900;
    font-style: italic;
    position: fixed;
    top: 0;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 60px;
}

.navbar ul{
    display: flex;
    list-style: none;
    width: 100%;
    justify-content: center;
}

.navbar ul li {
    margin: 0 1rem;
    padding: 1rem;
}

.navbar ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100vh;
}

section h1{
    font-size: 6rem;
    font-weight: 1,900;
    font-style: italic;
}

section p{
    font-size: 1.5rem;
}

section#a {
    background: url('images/1.jpg') no-repeat center center/cover;;
}

section#b {
    background: url('images/2.jpg') no-repeat center center/cover;;
}

section#c {
    background: url('images/3.jpg') no-repeat center center/cover;;
}

section#d {
    background: url('images/4.jpg') no-repeat center center/cover;;
}

.footer{
    font-family: 'Montserrat', sans-serif;
    font-weight: 0,200;
    position: fixed;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 60px;
    text-align: center;
}

.button {
    font-family: 'Montserrat', sans-serif;
    font-weight: 0,500;
    border-radius: 4px;
    border: none;
    color: white;
    background-color: rgb(59, 103, 224);
    padding: 7px 16px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.button:hover{
    background-color: rgb(40, 80, 189);
}
